var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/share/twitter/twitter-image/route.js")
R.c("server/chunks/[root-of-the-server]__0pbla-r._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_share_twitter_twitter-image_route_actions_06.9.cu.js")
R.m(65015)
module.exports=R.m(65015).exports
